OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.DrawBuffersBlend

Contents

- Functions

Description

All raw functions from the ARB_draw_buffers_blend extension, see http://www.opengl.org/registry/specs/ARB/draw_buffers_blend.txt.

Synopsis

- glBlendEquationi :: GLuint -> GLenum -> IO ()
- glBlendEquationSeparatei :: GLuint -> GLenum -> GLenum -> IO ()
- glBlendFunci :: GLuint -> GLenum -> GLenum -> IO ()
- glBlendFuncSeparatei :: GLuint -> GLenum -> GLenum -> GLenum -> GLenum -> IO ()

# Functions

glBlendEquationi :: GLuint -> GLenum -> IO ()

glBlendEquationSeparatei :: GLuint -> GLenum -> GLenum -> IO ()

glBlendFunci :: GLuint -> GLenum -> GLenum -> IO ()

glBlendFuncSeparatei :: GLuint -> GLenum -> GLenum -> GLenum -> GLenum -> IO ()